        /***
 *  SKELETON
 */
        
        #pac-input {
            display: none;
        }
        
        .map_wrapper {
            height: 100vh;
            overflow: hidden;
            flex-direction: row-reverse;
        }
        
        .map_container {
            height: 100%;
            width: 75%;
        }
        
        .map_results {
            float: right;
            width: 25%;
            display: inline-block;
            height: 100%;
            position: relative;
            -webkit-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
            background-color: #f7f7f7;
        }
        
        .map_results .map_detail {
            background-color: #f7f7f7;
            height: 100%;
            position: absolute;
            -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
            -webkit-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
            width: 100%;
            z-index: 999;
        }
        
        .map_results .map_detail.from_right {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
        }
        
        .map_results .map_detail.from_left {
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
        }
        
        .map_results.detail_open .map_detail {
            -webkit-transform: translateX(0%);
            transform: translateX(0%);
            overflow: auto;
        }
        
        .map_results .map_listings {
            height: 100%;
            position: relative;
            -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
            -webkit-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
            height: 72%;
            max-height: 530px;
            overflow-y: auto;
            direction: ltr;
        }
        
        .map_results .map_listings .map_listings_results .result_item {
            -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
            -webkit-transition: padding-left 0.3s ease 0s;
            transition: padding-left 0.3s ease 0s;
        }
        
        .map_results .map_route {
            position: absolute;
            z-index: 1000;
            top: 0;
            width: 100%;
            height: 100%;
            -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
            -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
        }
        
        .map_results .map_route.from_left {
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
        }
        
        .map_results .map_route.open {
            -webkit-transform: translateX(0%);
            transform: translateX(0%);
            overflow-y: auto;
        }
        /***
 *  LAYOUT
 */
        
        .google_maps_style,
        #mapFilterNavigation,
        .map_btn_custom {
            background-color: #fff;
            -webkit-box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
            box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
            border-radius: 2px;
            overflow: hidden;
            color: #000;
            font-family: Roboto, Arial, sans-serif;
            font-size: 11px;
            font-weight: 500;
            overflow: hidden;
            position: relative;
            text-align: center;
        }
        
        .google_maps_style_hover,
        #mapFilterNavigation h5:hover,
        .map_btn_custom:hover {
            background-color: #ebebeb;
        }
        
        .map_results .map_detail {
            background-color: #f7f7f7;
        }
        
        .map_results .map_detail .map_details_close {
            position: absolute;
            right: 15px;
            top: 20px;
        }
        
        .map_results .map_detail .result_item_detail {
            padding: 10px 20px;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info {
            padding: 10px 0;
            border-bottom: 1px solid #cdcdcd;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info h4 {
            margin-top: 0;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info .image_container {
            /* float: left; */
            width: 8vw;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info .image_container .image {
            width: 100%;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info .info {
            float: left;
            padding-left: 10px;
            width: 70%;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info .description {
            clear: both;
            padding-top: 10px;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info .description h5 {
            margin: 0;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info:after {
            clear: both;
            display: block;
            content: " ";
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info dl {
            margin: 0;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info dl dt {
            float: left;
            padding: 2px 0;
            font-weight: normal;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info dl dd {
            text-align: right;
            padding: 2px 0;
        }
        
        .map_results .map_detail .result_item_detail .result_item_detail_info.opening_hours dt {
            text-transform: capitalize;
        }
        
        .map_results .map_listings .map_listings_headline h2 {
            padding: 10px 20px;
        }
        
        .map_results .map_listings .map_listings_headline h2 .map_listings_number {
            color: #cdcdcd;
            font-size: 14px;
        }
        
        .map_results .map_listings .map_listings_results .result_item {
            border-bottom: 1px solid #1E2841;
            padding: 10px 20px;
        }
        
        .map_results .map_listings .map_listings_results .result_item a {
            text-decoration: none;
            color: #1E2841;
            cursor: pointer;
        }
        
        .map_results .map_listings .map_listings_results .result_item h3 {
            margin: 0 0 0 0;
            font-size: 18px;
        }
        
        .map_results .map_listings .map_listings_results .result_item.active,
        .map_results .map_listings .map_listings_results .result_item:hover {
            background: #f1f1f1;
        }
        
        .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container {
            width: auto;
            margin-right: 1vh;
            direction: rtl;
        }
        
        .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container .image {
            width: 80px;
            border-radius: 7px;
            direction: rtl;
        }
        
        .map_results .map_listings .map_listings_results .result_item .result_item_info .info {
            float: left;
            padding-left: 10px;
            width: 70%;
        }
        
        .map_results .map_listings .map_listings_results .result_item .result_item_info .description {
            clear: both;
            padding-top: 10px;
        }
        
        .map_results .map_listings .map_listings_results .result_item .result_item_info .description h5 {
            margin: 0;
        }
        /* .map_results .map_listings .map_listings_results .result_item .result_item_info:after {
      clear: both;
      display: block;
      content: " "; } */
        
        .map_results .map_listings .map_listings_results .result_item:last-child {
            border-bottom: none;
        }
        
        .map_results .map_route {
            padding: 10px 20px;
            background-color: #f1f1f1;
        }
        
        .map_results .map_route input.map_direction_input {
            width: 100%;
            padding: 5px;
        }
        
        .map_results .map_route .map_direction_close_trigger {
            display: block;
            width: 100%;
            text-align: right;
            cursor: pointer;
            margin: 10px 0;
        }
        
        .map_results .map_direction_trigger {
            color: #fff !important;
        }
        
        #mapFilterNavigation {
            position: absolute;
            height: auto;
        }
        
        #mapFilterNavigation h5 {
            padding: 11px 15px;
            margin: 0;
            font-size: 11px;
            margin: 0;
        }
        
        #mapFilterNavigation.minimized {
            overflow: hidden !important;
        }
        
        #mapFilterNavigation.minimized h5 {
            font-weight: normal;
        }
        
        #mapFilterNavigation .filter_minimize {
            cursor: pointer;
        }
        
        #mapFilterNavigation a {
            display: block;
            padding: 8px;
            cursor: pointer;
            text-decoration: none;
            color: #000;
            text-transform: capitalize;
            text-align: left;
        }
        
        #mapFilterNavigation a img {
            padding-right: 10px;
        }
        
        #mapFilterNavigation a.active,
        #mapFilterNavigation a:hover {
            background-color: #4815b8;
            color: #fff;
        }
        
        #mapFilterNavigation a.map-marker-filter-all {
            text-align: center;
        }
        
        .ucwords {
            text-transform: capitalize;
        }
        
        span.stars {
            margin-bottom: 10px;
        }
        
        span.stars,
        span.stars span {
            display: block;
            background: url("https://gokadima.co.il/wp-content/uploads/2021/stars.png") 0 -16px repeat-x;
            width: 80px;
            height: 16px;
        }
        
        span.stars span {
            background-position: 0 0;
        }
        
        #pano {
            width: 100%;
            height: 300px;
        }
        
        .custom-pin {
            position: absolute;
            width: 40px;
            height: 40px;
            background: var(--isras2) 0% 0% no-repeat padding-box;
            background: #D8B676 0% 0% no-repeat padding-box;
            box-shadow: 0px 3px 7px #00000033;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-weight: bold;
            font-size: 18px;
            border-radius: 10px;
            margin-left: 11px;
        }
        
        .custom-pin:after {
            content: '';
            width: 0;
            height: 0;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 5px solid ##D8B676;
            top: 40px;
            position: absolute;
        }
        
        .custom-pin:hover {
            -webkit-transform: scale(1.15);
            transform: scale(1.15);
        }
        
        .map_btn_custom {
            border: none;
            padding: 8px;
            position: relative;
            z-index: 20;
            cursor: pointer;
        }
        
        .map_btn_custom::-webkit-input-placeholder {
            color: #000;
        }
        
        .map_btn_custom::-moz-placeholder {
            color: #000;
        }
        
        .map_btn_custom:-ms-input-placeholder {
            color: #000;
        }
        
        .map_btn_custom:-moz-placeholder {
            color: #000;
        }
        
        .map_filter_box {
            position: absolute;
            top: 20px;
            width: 100%;
        }
        
        .map_filter_box .map_filter_input {
            float: right;
            position: relative;
            width: 0%;
            min-width: 50px;
            height: 50px;
            overflow: hidden;
            -webkit-transition: width 0.3s;
            transition: width 0.3s;
            -webkit-backface-visibility: hidden;
        }
        
        .map_filter_box .map_filter_input.input_open {
            width: 100%;
        }
        
        .map_filter_box .map_filter_input .map_search_input {
            position: absolute;
            top: 0;
            right: 0;
            border: none;
            background: #fff;
            width: 100%;
            height: 50px;
            margin: 0;
            z-index: 10;
            padding: 10px 55px 10px 10px;
            font-family: inherit;
            font-size: 20px;
            color: #2c3e50;
            border-left: 5px solid #4815b8;
        }
        
        .map_filter_box .map_filter_input .map_search_icon {
            width: 50px;
            height: 50px;
            display: block;
            position: absolute;
            right: 0;
            top: 0;
            padding: 0;
            margin: 0;
            line-height: 50px;
            text-align: center;
            color: #fff;
            background: #4815b8 url("https://gokadima.co.il/wp-content/uploads/2021/search.png") no-repeat center center;
            z-index: 90;
            font-size: 22px;
            font-family: 'icomoon';
            speak: none;
            font-weight: normal;
            -webkit-font-smoothing: antialiased;
            cursor: pointer;
        }
        
        #map_notification {
            position: absolute;
            top: 10px;
            z-index: 100;
            text-align: center;
            background-color: #D8B676;
            padding: 5px 10px;
            color: #fff;
            left: 50%;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
        }
        
        @media only screen and (max-width: 1000px) {
            .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container {
                /* width:25vw;*/
                /*width: 9vw;*/
                width: 14vw;
            }
        }
        
        @media only screen and (min-width: 769px) and (max-width: 1000px) {
            .map_results .map_listings .map_listings_results .result_item .result_item_info .info {
                padding-left: 0;
                width: 100%;
            }
            .map_results .map_detail .result_item_detail .result_item_detail_info .info {
                padding-left: 0;
                width: 100%;
            }
        }
        
        @media only screen and (max-width: 768px) {
            .map_container {
                width: 100%;
            }
            .map_results {
                clear: both;
                width: 100%;
            }
        }
        
        .slider_container {
            margin: 0 auto;
            text-align: center;
            position: relative;
            -webkit-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }
        
        .slider_container div {
            width: 100%;
            display: none;
        }
        
        .slider_container div img {
            width: 100%;
            height: auto;
        }
        
        .slider_container:hover span {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            opacity: 0.5;
        }
        
        .slider_container span {
            width: 50px;
            height: 100%;
            display: none;
            position: absolute;
            top: 0;
            opacity: 0;
            z-index: 9;
            cursor: pointer;
            -webkit-transition: all 0.5s ease;
            transition: all 0.5s ease;
            color: #FFF;
            font-size: 48pt;
            text-align: center;
            font-family: "Varela Round", sans-serif;
            background-color: rgba(255, 255, 255, 0.3);
            text-shadow: 0px 0px 15px #777777;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }
        
        .slider_container span:hover {
            opacity: 1;
        }
        
        .slider_container span.next {
            right: 0;
        }
        
        .slider_container span.prev {
            left: 0;
        }
        
        div#content .ast-container {
            max-width: inherit !important;
            padding: 0;
        }
        
        .map_wrapper {
            /*height: 600px !important;*/
            /*width: max-content;*/
            /* display: flex;
    align-items: flex-start;
    justify-content: space-between; */
            width: 100%;
            height: 89vh !important;
        }
        
        .map_wrapper #map {
            width: 100% !important;
        }
        
        .map_detail.from_right {
            display: none;
        }
        
        .map_results {
            width: max-content !important;
            background: 0 0;
            position: absolute;
            height: 100vh !important;
            top: 107px;
            right: 0px;
            padding-top: 15px;
            padding-bottom: 2vh;
            background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.63) 5%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 100%);
            background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.63) 5%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 100%);
            background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.63) 5%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
            padding-right: 10px;
        }
        
        .ac-inner-all-meta {
            display: flex;
        }
        
        .map_results .map_route,
        .map_filter_box,
        .map_geotarget {
            display: none !important;
        }
        
        .map_results .map_listings .map_listings_results .result_item {
            padding: 0;
            border: 0;
            position: relative;
            box-shadow: 0px 0px 15px #00000029;
            border: 1px solid #0000000D;
            background: white;
            margin: 15px 10px 5px;
            border-radius: 10px;
        }
        
        .result_item_info {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding-left: 1vw;
            flex-flow: row-reverse;
            width: 100%;
        }
        
        .image-info-wrapper {
            display: flex;
            align-items: center;
            flex-flow: row-reverse;
        }
        
        .result_item_info .info {
            text-align: right;
            padding-left: 0;
            /*width: auto;*/
            padding-right: 20px;
            line-height: 1;
        }
        
        .info-inner {
            padding-right: 1vw;
        }
        
        .info-inner h2 {
            color: #1E2841;
            font-size: 18px;
            font-weight: bold;
            padding: 0;
            margin: 0;
        }
        
        .info-inner p {
            color: #000000CC;
            font-size: 16px;
            padding: 0;
            margin: 0;
        }
        
        .info-link-wrapper {
            position: absolute;
            top: 50px;
            left: 0;
        }
        
        .info-link-wrapper button {
            color: #D8B676;
            background: transparent !important;
        }
        
        .info-link-wrapper button svg {
            color: #D8B676;
            width: 10px
        }
        
        .info-inner {
            display: flex;
            align-items: flex-start;
            flex-wrap: wrap;
            flex-direction: column;
            direction: rtl;
        }
        
        .ac-proj-info-text {
            line-height: 1;
        }
        
        .ac-proj-id {
            width: 43px;
            height: 50px;
            background: var(--isras2) 0% 0% no-repeat padding-box;
            background: #D8B676 0% 0% no-repeat padding-box;
            box-shadow: 0px 3px 7px #00000033;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-weight: bold;
            font-size: 18px;
            border-radius: 10px;
            margin-left: 11px;
            display: none;
        }
        
        .map_results .map_listings .map_listings_results .result_item a h2,
        .map_results .map_listings .map_listings_results .result_item a h3 {
            text-decoration: none;
            color: #1E2841;
            font-weight: bold;
            cursor: pointer;
            left: 0;
            top: 0;
            width: 100%;
            z-index: 99;
            height: 100%;
        }
        
        .map_results .map_listings .map_listings_results .result_item .to-the-project a {
            color: #D8B676;
            z-index: 9999;
        }
        
        .map_results .map_listings .map_listings_results .result_item .to-the-project a svg {
            width: 10px;
        }
        
        .ac-meta_img_svg {
            margin: 10px;
            margin-top: 20px;
            margin-bottom: 0px;
        }
        
        .result_item_info>a {
            display: flex;
            flex-flow: row-reverse;
        }
        
        .gmnoprint {
            display: none;
        }
        
        .map_geotarget {
            display: none;
        }
        
        input#pac-input {
            padding: 10px;
            background-color: #FFFFFF !important;
            color: black !important;
            border: 3px solid black;
            font-size: 20px;
            border-radius: 20px;
            width: 28vw;
            /*  position: absolute;
  left: 50%;
  top: 10%;
  transform: translate(20vw, 10%);*/
            background-image: url(https://gokadima.co.il/wp-content/uploads/2021/08/search_icon.png);
            background-size: 20px 20px;
            background-position: 20px center;
            background-repeat: no-repeat;
            text-align: right;
            padding-right: 5.7vw;
            text-indent: unset;
            position: relative;
            left: 1.5vw;
            padding-left: 3vw;
        }
        /* .ac_autosearch_input::before { */
        
        .map_auto_complete_search:before {
            content: 'חיפוש סביב';
            background-color: transparent;
            font-size: 1.1vw;
            position: relative;
            left: -4vw;
            z-index: 99;
            top: -0.05vw;
            font-weight: bold;
        }
        
        input#pac-input::-webkit-input-placeholder {
            /* WebKit browsers */
            color: transparent;
        }
        
        input#pac-input:-moz-placeholder {
            /* Mozilla Firefox 4 to 18 */
            color: transparent;
        }
        
        input#pac-input::-moz-placeholder {
            /* Mozilla Firefox 19+ */
            color: transparent;
        }
        
        input#pac-input:-ms-input-placeholder {
            /* Internet Explorer 10+ */
            color: transparent;
        }
        
        input#pac-input::placeholder {
            color: transparent;
        }
        
        .ac_autosearch_input {
            width: 70vw;
            background: transparent;
            height: 5vw;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
        
        p.ac_strong_maps_text {
            color: #D8B676;
            font-weight: bold;
        }
        
        p.ac_strong_maps_text,
        p.ac_no_strong_maps_text {
            margin: 0;
            line-height: 1;
            text-align: center;
        }
        
        .pac-item {
            text-align: right!important;
        }
        
        .map_listings::-webkit-scrollbar {
            background-color: rgba(40, 40, 41, 0.09);
            width: 8px
        }
        
        .map_listings::-webkit-scrollbar-track {
            background-color: rgba(40, 40, 41, 0.09)
        }
        
        .map_listings::-webkit-scrollbar-thumb {
            background-color: #D8B676;
            border-radius: 16px;
        }
        
      
        .gm-style .gm-style-iw-d {
            overflow: unset!important;
        }
        
        button.gm-ui-hover-effect {
            display: none!important;
        }
        
        img.ac_infowin_img_style {
            width: 210px!important;
            height: 120px!important;
            border-radius: 5px!important;
        }
        
        .gm-style-iw.gm-style-iw-c {
            border-radius: 5px!important;
            padding: unset!important;
            top :142px!important
        }
        .gm-style .gm-style-iw-t::after{
            display: none;
        }
        .ac_infowindows_f {
            margin-bottom: 1em!important;
        }
        .ac_infowindows_text {
            text-align: center;
            max-width: fit-content;
            margin-left: auto;
            margin-right: auto;
            margin-top: 3.2em;
        }
        img.ac_logo_img_maps {
            position: absolute;
            background-color: white;
            z-index: 555555;
            left: 50%;
            /* width: 45%; */
            top: 55%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            border: 1px solid rgba(238, 238, 238, 1) ;
            border-radius: 4px;
            /* max-height: 30%; */
            padding: 5px;
        }
        
        
        button.gm-control-active.gm-fullscreen-control {
            display: none!important;
        }
        
        #page-id-384 .site-content .ast-container {
            padding: 0 !important;
            height: 86vh !important;
        }
        
        .map_results .map_listings {
            height: 100%;
            max-height: 85vh;
        }
        
        .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container .image {
            /* width: 85px;
    height: 85px; */
            width: 4.5vw;
            height: 4.5vw;
            min-width: max-content;
        }
        
        .map_results .map_listings .map_listings_results .result_item a h2 {
            /* font-size: 25px;
    line-height: 31px */
            line-height: 21px;
            font-size: 1.3vw;
        }
        
        .info-inner p {
            /* font-size: inherit; */
            /* line-height: 25px; */
            font-size: 0.9vw;
            line-height: 1;
        }
        
        .map_results .map_listings .map_listings_results .result_item {
            width: 30vw;
            /* height: 111px; */
            height: 5.5vw;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: end;
            -ms-flex-pack: end;
            justify-content: flex-end;
        }
        
        [role=group]> div:last-child>div>div:last-child {
            z-index: -170!important;
        }
        .ac-inner-all-meta {
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
        
        .ac-meta_img_svg {
            /* width: 24px;
    height: 24px; */
            margin-top: 0;
            margin: 0 auto;
            width: 1.5vw;
            height: 1.5vw;
            ;
        }
        
        .ac-meta_img_svg svg {
            width: 100%;
            height: 100%;
        }
        
        p.ac_strong_maps_text,
        p.ac_no_strong_maps_text {
            margin-bottom: 1px;
            margin-top: 5px;
            font-size: .9vw;
        }
        
        .ac-inner-meta_year,
        .ac-inner-meta_floor,
        .ac-inner-meta_houses {
            height: 85%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: stretch;
            -ms-flex-align: stretch;
            align-items: stretch;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            /* width: 68px; */
            width: 3.5vw
        }
        
        .ac-inner-meta_floor {
            border-left: 1px solid #F5F5F5;
            border-right: 1px solid #F5F5F5;
        }
        
        .map_results .map_listings .map_listings_results .result_item a {
            /* width: 600px; */
            width: 29vw;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }
        
        .result_no_results_info .image-info-wrapper {
            position: relative;
            width: 20vw;
            height: 0;
        }
        
        .result_no_results_info .image-info-wrapper .info-inner {
            border-right: 7px solid #1E2841;
            background: #fff;
            position: absolute;
            right: -9vw;
            z-index: 9;
            top: 45px;
            width: auto;
            padding: 10px 30px 20px;
            box-shadow: 1px 1px 4px 4px #0000000d;
        }
        .map_auto_complete_search{
            display: none;
        }
        
        .result_no_results_info .image-info-wrapper .info-inner h2 {
            font-size: 28px;
        }
        
        .map_auto_complete_search {
            margin-bottom: 10px;
        }
        
        @media(max-width:1200px) {
            .map_results .map_listings .map_listings_results .result_item {
                margin: 10px 10px 0px;
            }
            input#pac-input {
                padding-left: 4vw;
            }
        }
        
        @media(max-width:1200px) and( min-width:1000px) {
            .info-inner {
                width: 166px;
            }
        }
        
        @media(max-width:1000px) {
            .map_wrapper {
                flex-direction: column;
                height: 860px !important;
            }
            .map_wrapper #map {
                width: 100vw !important;
                height: 400px !important;
            }
            .map_results {
                width: max-content !important;
                background: transparent !important;
                position: absolute;
                /*height: min-content !important;*/
                height: 400px !important;
                /*top: 200vw;*/
                top: 572px;
                left: 0;
                right: 0;
            }
            .map_results .map_listings .map_listings_results .result_item {
                width: 95vw;
                height: auto;
                margin: 0 0 10px 0;
            }
            .map_results .map_listings .map_listings_results .result_item a {
                width: 91vw;
                -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                justify-content: space-between;
            }
            .result_item_info {
                padding: 10px 3px;
            }
            .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container {
                margin-left: 1vw;
            }
            .map_results .map_listings .map_listings_results .result_item a h2 {
                /*font-size: 24px;*/
                /* font-size: 17px; */
                /* line-height: 21px; */
                font-size: 4vw;
            }
            .info-inner p {
                font-size: 2.9vw;
            }
            .ac-inner-all-meta {
                position: relative;
                right: -2vw;
            }
            .gm-style div:nth-child(4) div {
                transform: translate(26%, 10px);
            }
            .page-id-384.ast-separate-container #content .ast-container {
                padding-left: 0;
                padding-right: 0;
            }
            .map_results .map_listings {
                overflow-x: hidden;
            }
            .result_no_results_info .image-info-wrapper .info-inner {
                box-shadow: unset;
                top: 0;
            }
            .ac_autosearch_input {
                width: 97vw;
                height: 10vw;
            }
            /* .ac_autosearch_input:before, */
            .map_auto_complete_search:before {
                font-size: 24px;
                position: relative;
                right: 3vw;
                top: 3px;
                width: 20vw;
            }
            input#pac-input {
                width: 100%;
                transform: unset;
                left: 0vw;
                padding-right: 19.7vw;
                padding-left: 8vw;
                position: absolute;
            }
            .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container .image {
                width: 13.5vw;
                height: 13.5vw;
            }
            p.ac_strong_maps_text,
            p.ac_no_strong_maps_text {
                font-size: 2.9vw;
            }
            .ac-meta_img_svg {
                width: 4.5vw;
                height: 4.5vw;
            }
            .ac-inner-meta_year,
            .ac-inner-meta_floor,
            .ac-inner-meta_houses {
                width: 10.5vw
            }
            .page-id-384 .ast-separate-container #primary {
                padding: 4em 0;
            }
            .result_no_results_info .image-info-wrapper .info-inner {
                right: -74vw;
            }
        }
        
        @media(max-width:930px) {
            .map_results {
                top: 530px;
            }
        }
        
        @media( max-width:600px) {
            .map_results {
                width: 95% !important;
                top: 470px;
                padding-right: 0;
                right: 2.5%;
            }
            .info-inner p {
                line-height: 1;
                font-size: 4.9vw;
            }
            .map_results .map_listings .map_listings_results .result_item a h2 {
                line-height: 1;
                font-size: 6vw;
            }
            .map_results .map_listings .map_listings_results .result_item a {
                width: 100vw;
                -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                justify-content: center;
                flex-direction: column;
            }
            .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container {
                width: 16vw;
                margin-left: 2vw;
            }
            .ac_autosearch_input {
                width: 95vw;
            }
            .map_results .map_listings .map_listings_results .result_item .result_item_info .image_container .image {
                width: 100%;
                height: auto;
                min-width: unset;
            }
            .ac-inner-meta_year,
            .ac-inner-meta_floor,
            .ac-inner-meta_houses {
                width: 25.5vw;
            }
            .ac-meta_img_svg {
                width: 5.5vw;
                height: 5.5vw;
            }
            p.ac_strong_maps_text,
            p.ac_no_strong_maps_text {
                font-size: 4.9vw;
            }
            .ac-inner-all-meta {
                top: 2vw;
            }
            .map_results .map_listings .map_listings_results .result_item {
                padding-bottom: 5px;
            }
            .map_auto_complete_search {
                margin-bottom: 20px;
            }
            input#pac-input {
                width: 98%;
                padding-right: 30vw;
                padding-left: 12vw;
            }
            .map_auto_complete_search:before {
                right: 6vw;
            }
        }
        
        @media( max-width:321px) {
            .map_results {
                top: 515px;
            }
        }
        
        .page-id-384 footer {
            position: relative;
            z-index: 9;
        }


        .bubble::before,
        .bubble::after {
            content: ' ';
            position: absolute;
            width: 0;
            height: 0;
        }

        .bubble::before {
            left: 50%;
            transform: translate(-50%);
            bottom: -26px;
            border: 19px solid;
            border-color: #333 transparent transparent;
        }

        .bubble::after {
            left: 50%;
            transform: translate(-50%);
            bottom: -13px;
            border: 9px solid;
            border-color: #fff transparent transparent;
        }
        .bubble {
            overflow: unset!important;
        }